
package de.ivu.elect.presentation.ergebnis.exchange;

public class NlWasModelP222BijlageBulkExportDescription extends AbstractNlWasErgebnisArtefaktNachGebietErgebniseingabestatusBulkExportDescription {

  private static final long serialVersionUID = 1L;

  private static final String EXPORT_NAME = "file.format.ergebnisdokument.export.modelp222.bijlage";

  public NlWasModelP222BijlageBulkExportDescription() {
    super();
  }

  @Override
  public String getDateiExportName() {
    return EXPORT_NAME;
  }

  @Override
  public String getExportSearchViewId() {
    return NlWasModelP222BijlageBulkExportView.VIEW_ID;
  }
}
